
/* Suche - Lupe doppelt seit Update */
#header .topLink2 .suche #suche:after {display: none;}
#header .topLink2 > .suche {display: none;}
#header .topLink2 .suche #quicksearch {top: 0;}
#quicksearch .c-quicksearch__button:focus, #quicksearch .c-quicksearch__button:hover {background: #0062b0;color: #FFF;}
#quicksearch .c-quicksearch__button:focus i, #quicksearch .c-quicksearch__button:hover i {color: #FFF;}
#quicksearch .c-quicksearch__button {min-height: 50px;min-width: 50px;}

